#letterTable {
	border: 0px solid black;
}

#letterTable tbody tr td {
	width:22px;
	height:22px;
	margin:0 auto;
}

#bad_letters {
	width:150px;
	margin:0 auto;
	font-size:18px;
	background:inherit;
}

#noLetters {
	width:60px;
}

.unselected_cell{
	border:1px solid #CCCCCC;
}

.selected_cell {
	border:1px dashed  #666666;
}

.letter_input_field {
	border:none;
	width:40px;
	margin:0 auto;
	font-size:18px;
	text-align:center;
	background:inherit;
}